package com.tsgame.tsgame_niuniu.Bean;

/**
 * 作者：YMI on 2018/5/21 10:11
 * 邮箱：18702631465@163.com
 * QQ:1078561230
 */
public class LianxirenBean {
    private String phoneNumber;
    private String contactName;

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    @Override
    public String toString() {
        return "LianxirenBean{" +
                "phoneNumber='" + phoneNumber + '\'' +
                ", contactName='" + contactName + '\'' +
                '}';
    }

    public String getContactName() {
        return contactName;
    }

    public void setContactName(String contactName) {
        this.contactName = contactName;
    }
}
